.header {
    min-height: 40px;
    border-bottom: solid 1px #457b9d;
}
.container{
    padding-left: 20px;
    padding-right: 20px;
}
.header__container{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header__title{
    font-family: 'Patua One', cursive;
    color: #457b9d;
}
.header__btn{
    border: solid 1px #457b9d;
    border-radius: 5px;
    width: 140px;
    height: 39px;
    background-color: transparent;
    font-family: 'Patua One', cursive;
    font-size: 15px;
    color: #457b9d;
}
.header__btn:active{
    background-color: #457b9d;
    color: white;
}
.loader {
    width: 150px;
    height: 150px;
    border: 5px solid;
    border-color: #457b9d transparent;
    border-radius: 50%;
    display: block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
    margin: 10% auto auto;

}
@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.card{
    border-bottom: solid 1px #a8dadc;
    padding-bottom: 10px;
}
.card__title{
    font-family: 'Patua One', cursive;
    color: #1d3557;
    text-transform: capitalize;
}
.card__user-wrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #1d3557;
    font-family: 'Patua One', cursive;
}
.card__user-email{
    text-decoration: none;
    color: #1d3557;
}
.card__btn{
    border: none;
    background-color: transparent;
    margin-left: 0;
    padding: 0 0 5px;
    border-bottom: solid 1px transparent;
}
.card__btn--delete{
    color: #e63946;
}
.card__btn--delete:active{
    border-bottom: solid 1px #e63946;
}
.card__btn--edit:active{
    border-bottom: solid 1px #1d3557;
}
.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.4);
}
.modal__form {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 50%
}

.form__input{
    display: block;
    border: solid 1px #1d3557;
    border-radius: 5px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 20px;
    padding: 5px;
}
#title{
    font-family: 'Patua One', cursive;
    color: #1d3557;
    text-transform: capitalize;
    font-size: 25px;
}
#text{
    font-family: 'Patua One', cursive;
    color: #1d3557;
    font-size: 20px;
}
.form__submit:active{
    border-bottom: solid 1px #1d3557;
}
.form__discard{
    color: #e63946;
}
.form__discard:active{
    border-bottom: solid 1px #e63946;
}